/* Header */
.hb-custom-header {
	border-top: 6px solid #898989;
	background-color: #f0f0f0;
	}
	.hb-custom-header .hb-devices {
		border-bottom: 1px solid #898989;
		}
		
		/* Desktop/Tablet */
		/* .mkhb-device can be chained with: .mkhb-desktop/mkhb-tablet/.mkhb-mobile */
		.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop,
		.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet {
			margin: 0 auto;
			width: 100%;
			max-width: 1400px;
			height: auto !important;
			}
			.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-device-container,
			.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-device-container {
				position: relative;
				}
				.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-device-container .mkhb-row,
				.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-device-container .mkhb-row {
					display: block;
					background-color: transparent;
					}
					.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-device-container .mkhb-row .mkhb-row__container,
					.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-device-container .mkhb-row .mkhb-row__container {}
						
						.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-device-container .mkhb-row .mkhb-row__container .mkhb-col-sm-12,
						.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-device-container .mkhb-row .mkhb-row__container .mkhb-col-sm-12,
						
						.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-device-container .mkhb-row .mkhb-row__container .mkhb-col-md-12,
						.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-device-container .mkhb-row .mkhb-row__container .mkhb-col-md-12 {}
							
							.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-device-container .mkhb-row .mkhb-row__container .mkhb-col-sm-12 .mkhb-col__container,
							.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-device-container .mkhb-row .mkhb-row__container .mkhb-col-sm-12 .mkhb-col__container,
							
							.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-device-container .mkhb-row .mkhb-row__container .mkhb-col-md-12 .mkhb-col__container,
							.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-device-container .mkhb-row .mkhb-row__container .mkhb-col-md-12 .mkhb-col__container {
								position: relative;
								}
								
								/* Logo */
								.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-logo-el,
								.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-logo-el,
								.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-logo-el {
									position: absolute;
									top: 50%;
									left: 55px;
									z-index: 999;
									margin: -40px 0 0;
									padding: 0 !important;
									width: 100%;
									max-width: 75px;
									height: auto;
									}
									.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-logo-el a,
									.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-logo-el a,
									.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-logo-el a {
										display: block;
										width: 100%;
										height: 100%;
										}
										.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-logo-el a img,
										.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-logo-el a img,
										.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-logo-el a img {
											display: block;
											width: 100% !important;
											height: auto;
											border: 0 none;
											}
								
								/* Navigation */
								.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-nav-container,
								.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-nav-container {
									padding: 0 50px 0 210px;
									}
									.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-navigation,
									.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-navigation {
										display: block;
										}
										.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul,
										.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul {
											margin: 0;
											padding: 0;
											list-style-type: none;
											}
											.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item,
											.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item {
												position: relative;
												margin: 0;
												padding: 0;
												display: table;
												float: left;
												width: 100%;
												max-width: 175px;
												height: 125px;
												border-left: 1px solid #acacac;
												}
												.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item:last-child,
												.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item:last-child {
													border-right: 1px solid #acacac;
													}
												.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item::before,
												.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item::before {
													display: none;
													}
												.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item > a,
												.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item > a {
													position: relative;
													margin: 0 !important;
													padding: 0 20px !important;
													display: table-cell;
													color: #1a537a;
													font-weight: normal !important;
													font-weight: 400 !important;
													vertical-align: middle;
													text-align: center;
													
													-webkit-transition: color 0.10s ease-in-out,
																		background-color 0.10s ease-in-out;
													-moz-transition: 	color 0.10s ease-in-out,
																		background-color 0.10s ease-in-out;
													-ms-transition: 	color 0.10s ease-in-out,
																		background-color 0.10s ease-in-out;
													-o-transition: 		color 0.10s ease-in-out,
																		background-color 0.10s ease-in-out;
													transition: 		color 0.10s ease-in-out,
																		background-color 0.10s ease-in-out;
													}
													
													/* Top Border */
													.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item > a::before,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item > a::before {
														position: absolute;
														top: -6px;
														left: 0;
														width: 100%;
														height: 6px;
														content: ' ';
														border-right: 2px solid transparent;
														background-color: transparent;
														
														-webkit-transition: border-color 0.10s ease-in-out,
																			background-color 0.10s ease-in-out;
														-moz-transition: 	border-color 0.10s ease-in-out,
																			background-color 0.10s ease-in-out;
														-ms-transition: 	border-color 0.10s ease-in-out,
																			background-color 0.10s ease-in-out;
														-o-transition: 		border-color 0.10s ease-in-out,
																			background-color 0.10s ease-in-out;
														transition: 		border-color 0.10s ease-in-out,
																			background-color 0.10s ease-in-out;
														}
													
													/* Hover States */
													.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item:hover > a,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item:hover > a,
													
													.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item.current_page_item > a,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item.current_page_item > a {
														background-color: #e9e9e9;
														}
													.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item:hover > a::before,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item:hover > a::before,
													
													.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item.current_page_item > a::before,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item.current_page_item > a::before {
														border-right-color: #1a537a;
														background-color: #1a537a;
														}
												
												/* Sub Menu (Level 2) */
												.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu,
												.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu {
													position: absolute;
													top: 100%;
													left: 0;
													z-index: 5;
													margin: 0;
													padding: 0;
													display: none;
													list-style-type: none;
													border-top: 1px solid #898989;
													
													-webkit-box-shadow: 2px 7px 8px rgba(0, 0, 0, 0.20);
													-moz-box-shadow: 	2px 7px 8px rgba(0, 0, 0, 0.20);
													box-shadow: 		2px 7px 8px rgba(0, 0, 0, 0.20);
													}
													
													/* Hover */
													.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children:hover > .sub-menu,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children:hover > .sub-menu {
														display: block !important;
														}
													
													.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li {}
														
														.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li > a,
														.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li > a {
															font-weight: bold;
															font-weight: 600;
															line-height: 1.15rem;
															border-top: 1px solid #e0e0e0;
															background-color: #f0f0f0;
															
															-webkit-transition: color 0.10s ease-in-out,
																				background-color 0.10s ease-in-out;
															-moz-transition: 	color 0.10s ease-in-out,
																				background-color 0.10s ease-in-out;
															-ms-transition: 	color 0.10s ease-in-out,
																				background-color 0.10s ease-in-out;
															-o-transition: 		color 0.10s ease-in-out,
																				background-color 0.10s ease-in-out;
															transition: 		color 0.10s ease-in-out,
																				background-color 0.10s ease-in-out;
															}
															
															.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li:first-child > a,
															.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li:first-child > a {
																border-top-width: 0;
																}
															
															.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li:hover > a,
															.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li:hover > a {
																color: #fff !important;
																background-color: #eb8a23 !important;
																}
								
								/* Search */
								.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-search-el,
								.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-search-el,
								.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-search-el {
									position: absolute;
									top: 50%;
									right: 0;
									z-index: 999;
									margin: -10px 0 0;
									width: 100%;
									max-width: 20px;
									height: 20px;
									}
									.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-search-el > a,
									.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-search-el > a,
									.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-search-el > a {}
										.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-search-el > a > i,
										.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-search-el > a > i,
										.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-search-el > a > i {}
		
		
		/* Mobile */
		/* .mkhb-device can be chained with: .mkhb-desktop/mkhb-tablet/.mkhb-mobile */
		.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile {
			height: 84px !important;
			}
			.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile > .mkhb-device-container {
				height: 100%;
				}
				.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile > .mkhb-device-container > .mkhb-row {
					display: block;
					height: 100%;
					background-color: transparent;
					}
					.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile > .mkhb-device-container > .mkhb-row > .mkhb-row__container {
						height: 100%;
						}
						.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile > .mkhb-device-container > .mkhb-row > .mkhb-row__container > .mkhb-col-xs-12 {
							padding-right: 0;
							padding-left: 0;
							height: 100%;
							}
							.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile > .mkhb-device-container > .mkhb-row > .mkhb-row__container > .mkhb-col-xs-12 > .mkhb-col__container {
								position: relative;
								height: 100%;
								}
								
								/* Logo Position */
								.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-logo-el { left: 15px; }
								
								/* Search Position */
								.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-search-el { right: 15px; }
								
								/* Navigation */
								.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-nav-container {
									position: relative;
									padding: 0;
									height: 100%;
									}
									
									/* Handle */
									.mobile-nav-handle {
										position: absolute;
										top: 50%;
										right: 60px;
										z-index: 10;
										margin-top: -5px;
										width: 22px;
										height: 20px;
										cursor: pointer;
										}
										.mobile-nav-handle span {
											margin: 0 0 4px;
											padding: 0;
											display: block;
											width: 100%;
											height: 3px;
											background-color: #1a537a;
											}
											.mobile-nav-handle span:last-child {
												margin-bottom: 0;
												}
										
										.mobile-nav-handle:hover span,
										.mobile-nav-handle.active span {
											background-color: #eb8a23;
											}
									
									/* Nav Structure */
									.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-navigation {
										display: block;
										height: 100%;
										}
										.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul {
											position: absolute;
											top: 100%;
											left: 0;
											margin-top: 1px;
											display: none; /* **** */
											width: 100%;
											background-color: #f0f0f0;
											}
											.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item {
												position: relative;
												display: block;
												float: none;
												width: 100%;
												max-width: none;
												height: auto;
												border-bottom: 1px solid #c0c0c0;
												}
												.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item:last-child {}
												.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item::before {
													display: none;
													}
												
												/* Arrow */
												.mkhb-device.mkhb-mobile li.menu-item > .mobile-subnav-arrow {
													position: absolute;
													top: 8px;
													right: 15px;
													z-index: 999;
													display: block;
													width: 22px;
													height: 20px;
													cursor: pointer;
													}
													
													.mkhb-device.mkhb-mobile li.menu-item > .mobile-subnav-arrow:hover {}
													
													.mkhb-device.mkhb-mobile li.menu-item > .mobile-subnav-arrow span {
														margin-top: 3px;
														padding: 3px;
														display: inline-block;
														border: solid black;
														border-width: 0 3px 3px 0;
														
														-webkit-transform: 	rotate(45deg);
														-moz-transform: 	rotate(45deg);
														transform: 			rotate(45deg);
														}
													
													.mkhb-device.mkhb-mobile li.menu-item.active > .mobile-subnav-arrow span,
													.mkhb-device.mkhb-mobile li.menu-item > .mobile-subnav-arrow.active span,
													.mkhb-device.mkhb-mobile li.menu-item.active > .mobile-subnav-arrow.active span {
														margin-top: 6px;
														border-color: #fff;
														
														-webkit-transform: 	rotate(-135deg);
														-moz-transform: 	rotate(-135deg);
														transform: 			rotate(-135deg);
														}
												
												
												/* Parent Link */
												.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item > a {
													position: relative;
													z-index: 1;
													padding: 8px 15px !important;
													display: block;
													text-align: left;
													
													-webkit-transition: color 0.10s ease-in-out,
																		background-color 0.10s ease-in-out;
													-moz-transition: 	color 0.10s ease-in-out,
																		background-color 0.10s ease-in-out;
													-ms-transition: 	color 0.10s ease-in-out,
																		background-color 0.10s ease-in-out;
													-o-transition: 		color 0.10s ease-in-out,
																		background-color 0.10s ease-in-out;
													transition: 		color 0.10s ease-in-out,
																		background-color 0.10s ease-in-out;
													}
													
													/* Hover States */
													.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item:hover > a,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.active > a,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.current_page_item > a {
														color: #fff !important;
														background-color: #1a537a;
														}
												
												/* Sub Menu (Level 2) */
												.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu {
													position: relative;
													top: auto;
													left: auto;
													z-index: 5;
													margin: 0;
													padding: 0;
													display: none; /* *** */
													width: 100%;
													list-style-type: none;
													}
													
													/* Hover */
													.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.dropdownOpen.menu-item-has-children > .sub-menu {
														display: block !important;
														}
													
													/* Active Arrow */
													.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.dropdownOpen.active > .sub-menu.active,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.dropdownOpen.menu-item-has-children.active > .sub-menu.active,
													.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.active > .sub-menu.active {
														display: block !important;
														}
													
													/* Dropdown Items */
													.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li {}
														
														/* Links */
														.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li > a {
															padding: 8px 15px 8px 30px;
															font-weight: bold;
															font-weight: 600;
															line-height: 1.15rem;
															border-top: 1px solid #e0e0e0;
															background-color: #f0f0f0;
															
															-webkit-transition: color 0.10s ease-in-out,
																				background-color 0.10s ease-in-out;
															-moz-transition: 	color 0.10s ease-in-out,
																				background-color 0.10s ease-in-out;
															-ms-transition: 	color 0.10s ease-in-out,
																				background-color 0.10s ease-in-out;
															-o-transition: 		color 0.10s ease-in-out,
																				background-color 0.10s ease-in-out;
															transition: 		color 0.10s ease-in-out,
																				background-color 0.10s ease-in-out;
															}
															
															.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li:first-child > a {
																/* border-top-width: 0; */
																}
															
															.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li:hover > a {
																color: #fff !important;
																background-color: #eb8a23 !important;
																}


/* Media Queries: Primary Navigation */
/*1350px*/
@media screen and (max-width: 1350px){
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item {
		max-width: 160px;
		}
		.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item > a,
		.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item > a {
			padding: 0 15px !important;
			}
}

/*1265px*/
@media screen and (max-width: 1265px){
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item {
		max-width: 150px;
		}
		.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item > a,
		.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item > a {
			padding: 0 10px !important;
			}
}

/*1200px*/
@media screen and (max-width: 1200px){
	
	/* Report from the Nation */
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li#menu-item-92.menu-item,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li#menu-item-92.menu-item {
		max-width: 115px;
		}
	
	/* Videos: What This Looks Like */
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li#menu-item-120.menu-item,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li#menu-item-120.menu-item {
		max-width: 125px;
		}
	
	/* More Resources */
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li#menu-item-122.menu-item,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li#menu-item-122.menu-item {
		max-width: 105px;
		}
}

/*1090px*/
@media screen and (max-width: 1090px){
	
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item {
		max-width: 120px !important;
		}
}

/*1024px*/
@media screen and (max-width: 1024px){
	
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-nav-container,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-nav-container {
		padding: 0 40px 0 180px;
		}
	
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item {
		max-width: 120px !important;
		}
}

/*980px*/
@media screen and (max-width: 980px){
	
	/* Logo */
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-logo-el,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-logo-el,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-logo-el {
		margin: -34px 0 0;
		max-width: 135px;
		}
	
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-nav-container,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-nav-container {
		padding: 0 40px 0 160px;
		}
	
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item {
		max-width: 110px !important;
		}
}

/*910px*/
@media screen and (max-width: 910px){
	
	/* Hide Desktop/Tablet */
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet { display: none; }
	
	/* Show Mobile */
	.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile { display: block; }
	
	/* Logo */
	.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop .mkhb-logo-el,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-tablet .mkhb-logo-el,
	.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile .mkhb-logo-el {
		margin: -28px 0 0;
		max-width: 110px;
		}
}







